# Dem Aliens 7

## Description

What was the 8th most frequently used word used for comments about the sighting?



## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
